uuid: 0a396855-3f74-4441-894c-d87c60e18dfc
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_ass_observation
field_name: field_ass_observation
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
